Woo Plugin Installed & Activated but NOT in Wordpress sidebar

Direct Webstore

Well-Known Member
#2
Look at the Error message above. No IONCube installed. The plugin won't work. What version of PHP is your site using? (Check in Control Panel) If it's 7.01, try changing it to 7.0
 
#3
Look at the Error message above. No IONCube installed. The plugin won't work. What version of PHP is your site using? (Check in Control Panel) If it's 7.01, try changing it to 7.0
Hi DW,

Thank you for this in my panic didn't notice the error message. I specifically changed my PHP from 5.3 to 7.0 before buying the plugin for this very reason. My host panel only gives the option of 7.0, 7.1 etc not the versions in-between! Like you guessed my PHP is set to 7.01, how do i change this manually or do i need my host to sort this out. Really appreciate your advice. Cheers
 

Direct Webstore

Well-Known Member
#5
There should be a link to change it in your Control Panel. See pic...
php.jpg
Then change it via the little dropdown ... click "Set as current ... then click "Save" below. Done!
php_002.jpg

... or ask your host to do it. Good luck! :)
 
Top